{% extends 'base.html' %}

{% block content %}
    <span class="title">
        <h1>{% block title %} {{ user.firstname }} {{ user.lastname }}{% endblock %}</h1>
    </span>
    <div class="content">
            <div class="user">
                <p><b>#{{ user.id }}</b></p>
                <b>
                    <p class="name">{{ user.firstname }} {{ user.lastname }}</p>
                </b>
                <p>{{ user.email }}</p>
                <p>{{ user.age }} years old.</p>
                <p>Joined: {{ user.created_at }}</p>
            </div>
    </div>
{% endblock %}